Bug#481885: Fixed (madwifi-source: can't build with linux-image-2.6.25-2-686)

Kel Modderman kel at otaku42.de
Mon May 19 10:27:54 UTC 2008

On Monday 19 May 2008 20:14:35 Gijs Hillenius wrote:
> Please ignore this bug report.
> I reported this bug on madwifi-source, because it would not build on
> linux-iamage-2.6.25-2-686. Well, I'm an oof. 

Probably why the modass logs were so "empty" ;-) Closing.

Thanks, Kel.

More information about the Pkg-madwifi-maintainers mailing list